<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://projectdione.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://projectdione.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-09-05T10:36:03Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;diff=68&amp;oldid=prev</id>
		<title>Amraleth at 08:34, 16 July 2026</title>
		<link rel="alternate" type="text/html" href="https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;diff=68&amp;oldid=prev"/>
		<updated>2026-07-16T08:34:28Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;amp;diff=68&amp;amp;oldid=30&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Amraleth</name></author>
	</entry>
	<entry>
		<id>https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;diff=30&amp;oldid=prev</id>
		<title>Amraleth: Created page with &quot;.hatnote {     font-style: italic;     padding-left: 1.6em;     margin-bottom: 0.5em; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://projectdione.com/index.php?title=MediaWiki:Common.css&amp;diff=30&amp;oldid=prev"/>
		<updated>2026-07-15T09:48:12Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.hatnote {     font-style: italic;     padding-left: 1.6em;     margin-bottom: 0.5em; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hatnote {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    padding-left: 1.6em;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Amraleth</name></author>
	</entry>
</feed>